@charset "UTF-8";

/*==========================
  共通
==========================*/
body{
  color: #333;
  font-family: 'メイリオ', 'Meiryo','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
ul,ol{list-style: none;}
*,*::before,*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}
html.act,body.act{
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
}
.ask{display: inline-block;}

/* slider */
.slick-dots{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 40px;
}
.slick-dots > li{
  width: 12px;
  height: 12px;
  background-color: #e0e7ee;
  border-radius: 12px;
}
.slick-dots > li.slick-active{
  background-color: #a2b6ca;
}
.slick-dots > li:not(:first-child){
  margin-left: 12px;
}
.slick-dots > li button[type="button"]{
  opacity: 0;
  cursor: pointer;
}
.slick-arrow{
  position: absolute;
  top: 38%;
  z-index: 20;
  cursor: pointer;
}
.slick-arrow:hover{
  opacity: 0.7;
}
.slick-prev{
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 19.5px 22px 19.5px 0;
  border-color: transparent #a2b6ca transparent transparent;
}
.slick-next{
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 19.5px 0 19.5px 22px;
  border-color: transparent transparent transparent #a2b6ca;
}

/*==========================
  .inviewAnime
==========================*/
.inview{
  position: relative;
  opacity: 0;
  -webkit-transition: all 2s;
  transition: all 2s;
  -webkit-transform: translateY(100px);
  transform: translateY(100px);
}
.inviewAnime{
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/*==========================
  header
==========================*/
.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
/* header-link */
.header-link-item > a{
  color: #333;
  text-decoration: none;
}
/*footer-page-links*/
.footer-page-links > li{
  float: left;
}
.footer-page-links a,.footer-notes-links a{
  text-decoration: none;
}
/* footer-notes-links */
.footer-notes-links{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/* header-btn-area */
.header-btn-area,.fixed-btn-area{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header-btn,.fixed-btn{
  text-align: center;
}
.header-btn a,.fixed-btn a{
  display: block;
  max-width: 100%;
  width: 170px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  line-height: 1;
  padding: 13px 5px;
  background-color: #0056a3;
}
.contact-btn a{
  background-color: #cc0033;
}
.header-btn,.fixed-btn{
  position: relative;
}
.header-btn::after,.fixed-btn::after{
  content: "";
  display: block;
  position: relative;
  bottom: 50%;
  width: 20px;
  height: 1px;
  background-color: #fff;
  z-index: 4;
}

/*==========================
  footer
==========================*/
.footer,.footer a{
  color: #fff;
}
.footer-dl-area{
  text-align: center;
}
/* footer-dl-link */
.footer-dl-link{
  max-width: 520px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  margin: 0 auto;
}
/* copyright */
.copyright{
  color: #888;
  text-align: center;
}
/* pageTop */
.pageTop{
  position: fixed;
  display: none;
  border-radius: 40px;
  z-index: 70;
}

/* top-cv-b-area */
.cv-b-area + .footer{
  margin-top: 0 !important;
}
.cv-b-area .cv-img{
  margin: 10px auto 0;
}

/*==========================
  ぱんくずリスト
==========================*/
.breadcrumb{
  margin-top: 20px;
}
.breadcrumb-inr{
  max-width: 1080px;
  margin: 0 auto;
  white-space:nowrap;
}
.breadcrumb-list{
  width: 100%;
  padding: 5px 0;
  overflow-y: auto;
}
.breadcrumb-item{
  display: inline-block;
}
.breadcrumb-item > a,
.breadcrumb-item > span{
  color: #333;
  font-size: 13px;
  line-height: 1;
}
.breadcrumb-item > a:hover{
  color: #cc0033;
}
.breadcrumb-item::after{
  content: ">";
  padding: 0 13px;
}
.breadcrumb-item:last-child::after{
  content: none;
}

/*==========================
  タイトル
==========================*/
.title-bg{
  position: relative;
}
.title-lv1{
  color: #757272;
  text-align: center;
}
.title-lv2{
  color: #fff;
  line-height: 1;
  text-align: center;
}
[class^="bg"] > .title-lv2{
  padding: 13px;
}

/*==========================
  テキスト
==========================*/
.fcWhite{color: #fff !important;}
.fcRed{color: #c03 !important;}
.fcBlue{color: #0056a3 !important;}
.tac{text-align: center !important;}
.fwb{font-weight: bold !important;}
.fwn{font-weight: normal !important;}
.f-em01{font-size: 1.2em !important;}
.textType01{
  font-size: 14px;
}
.textType01,.textType02,.textType03,.textType04{
  line-height: 1.5;
}

/*==========================
  section
==========================*/
.section-inr01{
  max-width: 1080px;
  margin: 0 auto;
}
.section-inr02{
  max-width: 710px;
  margin: 0 auto;
}
.section-inr03{
  max-width: 1120px;
  margin: 0 auto;
}
.section-inr04{
  max-width: 850px;
  margin: 0 auto;
}

/*==========================
  common
==========================*/
/* clearfix */
.clearfix::after{
  content: "";
  display: block;
  clear: both;
}
/* ------------------
  背景色
-------------------*/
.bgRed{background-color: #cc0033 !important;}
.bgBlack{background-color: #000 !important;}
.bgbeige{background-color: #fbf5ee !important;}
.bgBlue{background-color: #f0f4f8;}
/* ------------------
  リスト
-------------------*/
.listType01 > li{
  text-indent: -1em;
  padding-left: 1em;
}
.listType01 > li{
  font-size: 12px;
  line-height: 1.6;

}
.listType01 > li::before{
  content: "※";
}
.listType01 > li a{
  color: #333;
}
.listType01 > li a:hover{
  color: #cc0033;
}
.listType02 > li{
  position: relative;
  font-size: 14px;
  line-height: 1.6;
  padding-left: 1em;
}
.listType02 > li::before{
  content: "";
  display: inline-block;
  position: absolute;
  top: 7px;
  left: 0;
  width: 8px;  
  height: 8px;
  background-color: #cf0e3e;
  border-radius: 8px;
}
ol.listType03{
  counter-reset: count 0;
}
ol.listType03 > li{
  margin-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.6;
}
ol.listType03 > li:first-child{
  margin-top: 0;
}
ol.listType03 > li::before{
  content: counter(count)".";
  counter-increment: count 1;
}
.listType04 >li{
  line-height: 1.6;
}
/* ------------------
  リンク
-------------------*/
.textType01 a,.textType02 a,.textType03 a{
  color: #333;
}
a.outLink-w::after{
  content: url(../images/common/link_icon_1.png);
}
a.outLink-b::after{
  content: url(../images/common/link_icon_2.png);
}
a.pdfLink::after{
  content: url(../images/common/pdf_icon_1.png);
  padding-left: 9px;
  vertical-align: middle;
}
a.outLink-w::after,a.outLink-b::after{
  padding-left: 9px;
  padding-right: 9px;
}
.arrowIcon{
  position: relative;
}
.arrowIcon::after{
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 10px;
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-top: solid 1px #333;
  border-right: solid 1px #333;
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
}
/* ------------------
  ボタン
-------------------*/
/* アニメーションボタン共通 */
.animeLinkBtn{
  position: relative;
}
.animeLinkBtn::after{
  content: "";
  display: block;
  position: absolute;
  z-index: 4;
}
.animeLinkBtn > a{
  display: block;
  text-align: center;
  text-decoration: none;
  line-height: 1;
}
.animeLinkBtn > .bgleft{
  position: relative;
	overflow: hidden;
}
.animeLinkBtn > .bgleft:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background:#000;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transition: -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s, -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: right top;
  transform-origin: right top;
}
.linkBtn > .bgleft span{
  position: relative;
  z-index: 3;
}
/* ボタン個別設定 */
.btnType01{
  max-width: 100%;
  max-width: 260px;
  margin: 0 auto;
}
.btnType01 > a{
  position: relative;
  color: #333;
  font-size: 16px;
  padding: 13px 45px;
  border: solid 1px #000;
}
.btnType01 > a::after,
.pdf-btn > a::after{
  content: "";
  position: absolute;
  bottom: 50%;
  left: 0;
  width: 40px;
  height: 1px;
  background-color: #000;
  z-index: 4;
}
.btn-outero1{margin-top: 25px;}
.page-inLink-btn{
  border: solid 1px #000;
}
.page-inLink-btn > a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #333;
  font-weight: bold;
  line-height: 1.2;
}
.pdf-btn > a{
  max-width: 270px;
  margin: 0 auto;
  color: #115c9f;
  line-height: 1.2;
  font-weight: bold;
  border: solid 1px #115c9f;
  background-color: #f0f4f8;
}
.pdf-btn > a::after{
  background-color: #115c9f;
}
/* cv-btn-area */
.cv-btn-area{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.cv-btn{
  position: relative;
  width: 100%;
  max-width: 410px;
}
.cv-btn:last-child{
  margin-left: 10px;
}
.cv-btn > a{
  display: block;
  position: relative;
  overflow: hidden;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border: solid 1px #0056a3;
  background-color: #0056a3;
  -webkit-transition: ease .2s;
  transition: ease .2s;
}
.cv-btn::before{
  content: "";
  display: block;
  position:absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #fff;
  z-index: 4;
}
.cv-btn.contact-btn > a{
  border-color: #cc0033;
  background-color: #cc0033;
}

/* ------------------
  youtube
-------------------*/
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*==========================
  layout
==========================*/
.em-box01{
  background-color: #f0f4f8;
}
/* ------------------
  news
-------------------*/
/* news-list */
.news-list-data{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.news-list-date{
  font-size: 14px;
}
.news-list-date > span{
  vertical-align: sub;
}
.news-list-status > span{
  display: block;
  width: 140px;
  margin-left: 20px;
  padding: 4px 15px;
  color: #fff;
  font-size: 13px;
  text-align: center;
  background-color: #f35d52;
  border-radius: 11px;
}
.news-list-text > a{
  color: #333;
  font-size: 15px;
  vertical-align: middle;
}
.news-status01{background-color: #777 !important;}
/* news-date-area */
.news-date-area{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.news-status{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 140px;
  padding: 4px 15px;
  margin-left: 15px;
  color: #fff;
  background-color: #777;
  border-radius: 18px;
}
.new-icon::after{
  content: "NEW";
  display: inline-block;
  margin-left: 10px;
  padding: 2px;
  color: #c03;
  font-size: 12px;
  text-align: center;
  border: solid 2px #c03;
}
/* ------------------
  faq
-------------------*/
.faq-q{
  position: relative;
}
.faq-q::before{
  content: 'Q';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #c03;
  z-index: 10;
}
.faq-q > a{
  display: block;
  color: #c03;
  text-decoration: none;
  border: solid 1px #c03;
}
.faq-a{
  position: relative;
  line-height: 1.6;
}
.faq-a::before{
  content: 'A';
  position: absolute;
  color: #115c9f;
}
.faq-a > p:not(:first-child){
  margin-top: 1em;
}
.faq-a .listType01{
  margin-top: 1em;
}
.faq-a .listType01 >li{
  font-size: 14px;
}
.faq-a a{
  color: #333;
}
.faq-q.act::before,.faq-q.act > a{
  color: #fff;
  background-color: #c03;
}
.faq-q.act{
  background-color: #c03;
}
.acc-title.act > .acc-plus,.acc-title.act > .acc-plus::before{
  background: #FFF;
}
/* acc-item */
.acc-title{
  position: relative;
}
.acc-cont{
  display: none;
}
.acc-plus{
  position: absolute;
  top: 50%;
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  background: #c03;
  z-index: 10;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  
}
.acc-plus::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #c03;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.acc-title.act .acc-plus.acc-plus::before{
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

@media (max-width: 767px){
  /* sp */
  .ispc{display: none;}
  /*==========================
    footer
  ==========================*/
  .footer{
    margin-top: 80px;
  }
  .footer >.bgRed{
    padding: 40px 0;
  }
  .footer >.bgBlack{
    padding: 25px 0;
  }
  .footer-inr{
    padding: 0 20px;
  }
  /* footer-dl-area */
  .footer-dl-txt01{
    font-size: 10px;
  }
  .footer-dl-txt02{
    margin-top: 15px;
    font-size: 20px;
  }
  /* footer-dl-link */
  .footer-dl-link{
    max-width: 305px;
    margin: 40px auto 0;
  }
  .footer-dl-link .apple-icon{
    max-width: 131.5px;
    width: 43%;
  }
  .footer-dl-link .google-icon{
    max-width: 163px;
    width: 53%;
    margin-left: 10px;
  }
  .footer-dl-notes{
    margin-top: 40px;
    font-size: 10px;
  }
  .footer-dl-notes > li{
    font-size: 10px;
  }
  /*footer-page-links*/
  .footer-page-links{
    margin-top: 30px;
  }
  .footer-page-links > li{
    width: calc((100% / 2) );
  }
  .footer-page-links > li:nth-child(2n+1){
    clear: both;
  }
  .footer-page-links > li:nth-child(n+3){
    margin-top: 25px;
  }
  .footer-page-links > li > a{
    font-size: 13px;
  }
  /* footer-notes-links */
  .footer-notes-links{
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 20px;
    margin: 45px auto 0;
  }
  .footer-notes-links >li{
    border-left: solid 1px #888;
    padding: 0  8%;
    line-height: 1.5;
    text-align: center;
  }
  .footer-notes-links >li:first-child,.footer-notes-links >li:last-child{
    border-left: none;
  }
  .footer-notes-links >li:first-child{
    padding-left: 0;
  }
  .footer-notes-links >li:last-child{
    padding: 0;
  }
  .footer-notes-links >li > a{
    font-size: 10px;
    vertical-align: sub;
  }
  /* copyright */
  .copyright{
    margin-top: 30px;
  }

  /*==========================
    section
  ==========================*/
  .section01{margin-top: 15px;}
  .section02{margin-top: 30px;}
  .section-inr01,.section-inr02,.section-inr03,.section-inr04{
    padding: 0 15px;
  }

  .text-box01{margin-top: 20px;}

  /*==========================
    common
  ==========================*/
  .sp-tac{text-align: center !important;}
  .sp-tar{text-align: right !important;}
  .sp-tal{text-align: left !important;}

  /* slider */
  .slick-prev{
    left: 6vw;
  }
  .slick-next{
    right: 6vw;
  }
  /* ------------------
    リスト
  -------------------*/
  .regulation .listType01 > li{
    font-size: 14px;
  }
  ol.listType03 > li,.listType04 > li{
    margin-top: 5px;
    font-size: 16px;
  }
  /* ------------------
    リンク
  -------------------*/
  .text-link-area01{
    margin-top: 25px;
  }
  .page-inLink-list::after{
    content: "";
    display: block;
    clear: both;
  }
  .page-inLink-list .fs-s{
    font-size: 10px;
  }
  .page-inLink-btn{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .page-inLink-btn{
    float: left;
    width: 48.2%;
  }
  .page-inLink-btn:nth-child(even){
    margin-left: 3.6%;
  }
  .page-inLink-btn:nth-child(n+3){
    margin-top: 10px;
  }
  .item3 .page-inLink-btn:last-child{
    width: 100%;
  }
  .page-inLink-btn a{
    padding: 7px 20px;
    font-size: 13px;
  }
  .page-inLink-btn .arrowIcon::after{
    top: 40%;
    right: 6px;
    width: 10px;
    height: 10px;
  }
  .pdf-btn{
    margin-top: 30px;
  }
  .pdf-btn > a{
    width: 57%;
    padding: 9px 20px;
    font-size: 14px;
  }
  .pdf-btn > a::after{
    width: 17px;
  }
  .pdf-btn .fs-s{
    font-size: 12px;
  }
  /* cv-b-area */
  .cv-b-area{
    margin-top: 40px;
    padding: 50px 0 90px;
    background: url(../images/common/bg_sp_1.jpg) 0 0 repeat;
  }
  .cv-b-ttl{
  font-size: 18px;
  text-align: center;
  }
  .cv-img{
    max-width: 143px;
  }
  .cv-btn-area{
    margin-top: 40px;
  }
  .cv-btn::before{
    width: 15px;
    height: 2px;
  }
  .cv-btn > a{
    padding: 14px 10px 14px 15px;
    font-size: 14px;
  }

  /*==========================
    ぱんくずリスト
  ==========================*/
  .breadcrumb-inr{
    padding: 0 15px;
  }

  /*==========================
    タイトル
  ==========================*/
  .title-bg{
    padding: 35px 0;
    background: url(../images/common/title_bg_sp_1.png) right 10px bottom 10px no-repeat;
    background-size: 79.5px 24px;
  }
  .title-lv1,.title-lv2{
    font-size: 20px;
  }
  .title-lv2{
    margin-bottom: 20px;
  }
  .title-lv3{
    font-size: 18px;
    margin-bottom: 45px;
  }

  /*==========================
    テキスト
  ==========================*/
  .textType02{
    font-size: 16px;
  }
  .textType03{
    font-size: 14px;
  }
  .textType04{
    font-size: 13px;
  }
  .textType01:not(:first-child),.textType02:not(:first-child),.textType03:not(:first-child),.textType04:not(:first-child){
    margin-top: 20px;
  }
  
  /*==========================
    layout
  ==========================*/
  .em-box01{
    margin-top: 20px;
    padding: 15px;
  }
  /* ------------------
    news
  -------------------*/
  /* news-list */
  .news-list-item{
    margin-top: 45px;
  }
  .news-list-text{
    margin-top: 14px;
  }
  .news-list-text > a{
    line-height: 1.6;
  }
  /* news-date-area */
  .news-date-area{
    margin-top: 10px;
  }
  .news-date{
    font-size: 14px;
  }
  .news-status{
    font-size: 13px;
  }
  /* ------------------
    faq
  -------------------*/
  .faq-item:not(:first-child){
    margin-top: 20px;
  }
  .faq-q::before{
    left: 15px;
    font-size: 18px;
  }
  .faq-q > a{
    padding: 14px 30px 14px 35px;
    font-size: 18px;
  }
  .faq-a{
    margin-top: 20px;
    padding: 0 15px 0 35px;
    font-size: 14px;
  }
  .faq-a::before{
    left: 15px;
    font-size: 18px;
  }
  /* acc-item */
  .acc-plus{
    right: 15px;
    width: 15px;
    height: 1px;
  }
}

@media (max-width:979px){
  /* sp ヘッダー */
  /*==========================
    header
  ==========================*/
  .header-ispc{display: none;}
  .header{
    top: 0;
    height: 65px;
    z-index: 100;
    background-color: #fff;
  }
  .header.act{
    background-color: #fff !important;
  }
  .header-links{
    position: relative;
  }
  /* header-logo-area */
  .header-logo-area{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px;
  }
  .header-logo{
    max-width: 156px;
    width: 100%;
  }
  .header-acc-btn{
    position: relative;
    width: 32px;
    height: 24px;
  }
  .header-acc-btn > span{
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    display: inline-block;
    background-color: #cc0033;
    border-radius: 1px;
    -webkit-transition: all .4s;
    transition: all .4s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header-acc-btn > span:first-child{top: 0;}
  .header-acc-btn > span:nth-child(2){top: calc(50% - 1px);}
  .header-acc-btn > span:last-child{bottom: 0;}
  .js-hbg-btn.act > span:first-child {
    -webkit-transform: translateY(9px) rotate(-315deg);
    transform: translateY(9px) rotate(-315deg); }
  .js-hbg-btn.act > span:nth-child(2){
    opacity: 0; }
  .js-hbg-btn.act > span:last-child{
    -webkit-transform: translateY(-13px) rotate(315deg);
    transform: translateY(-13px) rotate(315deg); }
  /* header-cont */
  .header-cont{
    display: none;
    position: absolute;
    top: 67px;
    left: 0;
    width: 100%;
    background-color: #fff;
  }
  .header-cont.act{
    display: block;
    overflow: auto;
  }
  /* header-link */
  .header-link-item{
    padding: 0 6%;
  }
  .header-link-item:not(:first-child){
    margin-top: 40px;
  }
  .header-link-item > a{
    color: #333;
    text-decoration: none;
    font-size: 19px;
  }
  /* header-dLogo-area */
  .header-dLogo-area{
    margin-top: 80px;
    padding-top: 37px;
    border-top: solid 1px #cccccc;
  }
  .header-dLogo{
    max-width: 148.6px;
    margin: 0 auto 40px;
  }
  /* header-btn-area */
  .header-btn-area{
    display: none;
  }
  /* header-bg */
  .header-bg{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 95;
  }
  .header-bg.act{
    display: block;
  }

  /*==========================
    footer
  ==========================*/
  /* fixed-btn-area */
  .fixed-btn-area{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 72px;
    overflow: hidden;
    padding: 15px 20px;
    background-color: rgba(255,255,255,0.8);
    z-index: 50;
  }
  .fixed-btn-area.act{
    display: none;
  }
  .fixed-btn{
    width: 50%;
    padding-left: 10px;
  }
  .fixed-btn a{
    width: auto;
    font-size: 14px;
    padding: 13px 14px;
  }
  .fixed-btn:first-child{
    padding-left: 0;
  }
  .fixed-btn::after{
    width: 13px;
  }  
  /* pageTop */
  .pageTop{
    width: 40px;
    height: 40px;
    right: 20px;
    bottom: 90px;
  }
}

@media (min-width:768px){
  /* PC */
  .issp{display: none;}
  .pc-fs19{font-size: 19px !important;}
  /* slider */
  .slick-prev{
    left: 10px;
  }
  .slick-next{
    right: 10px;
  }
  .contact-btn .bgleft:before{
    background:#db4d71;
  }

  /*==========================
    footer
  ==========================*/
  .footer{
    margin-top: 100px;
  }
  .footer >.bgRed{
    padding: 60px 0;
  }
  .footer >.bgBlack{
    padding: 30px 0;
  }
  .footer-inr{
    max-width: 850px;
    margin: 0 auto;
  }
  /* footer-dl-area */
  .footer-dl-txt01{
    font-size: 16px;
  }
  .footer-dl-txt02{
    font-size: 34px;
    line-height: 1.1;
    margin-top: 20px;
  }
  /* footer-dl-link */
  .footer-dl-link{
    margin-top: 50px;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .apple-icon{
    max-width: 190.79px;
  }
  .google-icon{
    max-width: 234.23px;
  }
  .footer-dl-link a{
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .footer-dl-link a:hover{
    opacity: 0.7;
  }
  /* footer-dl-notes */
  .footer-dl-notes{
    margin-top: 40px;
  }
  /*footer-page-links*/
  .footer-page-links{
    margin-top: 50px;
  }
  .footer-page-links > li{
    width: calc(100% / 3);
  }
  .footer-page-links > li >a{
    font-size: 16px;
  }
  .footer-page-links > li >a:hover{
    text-decoration: underline;
  }
  .footer-page-links > li:nth-child(3n+1){
    clear: both;
  }
  .footer-page-links > li:nth-child(n+4){
    margin-top: 30px;
  }
  /* footer-notes-links */
  .footer-notes-links{
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 50px;
  }
  .footer-notes-links >li:not(:first-child){
    border-left: solid 1px #888;
    padding-left: 50px;
  }
  .footer-notes-links > li > a{
    font-size: 12px;
  }
  .footer-notes-links > li > a:hover{
    text-decoration: underline;
  }
  /* copyright */
  .copyright{
    margin-top: 40px;
  }
  .copyright > small{
    font-size: 12px;
  }
  /* pageTop */
  .pageTop{
    width: 60px;
    height: 60px;
    right: 30px;
  }

  /*==========================
    common
  ==========================*/
  .pc-tac{text-align: center !important;}
  .pc-tar{text-align: right !important;}
  .pc-tal{text-align: left !important;}

  /* ------------------
    リスト
  -------------------*/
  .regulation .listType01 >li{
    font-size: 15px;
  }
  .listType02 > li{
    font-size: 15px;
  }
  ol.listType03 > li,.listType04 > li{
    font-size: 19px;
  }

  /* ------------------
    リンク
  -------------------*/
  .text-link-area01{
    margin-top: 50px;
  }
  .textType01 a:hover,.textType02 a:hover,.textType03 a:hover{
    color: #c03;
  }
  /* ------------------
    ボタン
  -------------------*/
  .btn-outero1{margin-top: 50px;}
  .btnType01 > a{
    font-size: 18px;
  }
  .btnType01 > a:hover span{
    position: relative;
    color: #fff;
    z-index: 5;
  }
  .btnType01 > a:hover::after{
    background-color: #fff;;
  }
  .bgleft span{
    position: relative;
    z-index: 3;
  }
  .bgleft:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background:#4080ba;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transition: -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s, -webkit-transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
  .btnType01 .bgleft:hover:before,
  .page-inLink-btn .bgleft:hover:before,
  .pdf-btn .bgleft:hover:before,
  .faq-q .bgleft:hover:before,
  .cv-btn .bgleft:hover:before{
    -webkit-transform-origin:left top;
    transform-origin:left top;
    -webkit-transform:scale(1, 1);
    transform:scale(1, 1);
  }
  .page-inLink-list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .page-inLink-list.item2 .page-inLink-btn{
    width: calc(100% / 2);
  }
  .page-inLink-list.item3 .page-inLink-btn{
    width: calc(100% / 3);
    max-width: 260px;
  }
  .page-inLink-list.item4 .page-inLink-btn{
    width: calc(100% / 4);
    max-width: 200px;
  }
  .page-inLink-btn:not(:first-child){
    margin-left: 2%;
  }
  .page-inLink-list.item2 .page-inLink-btn > a{
    font-size: 20px;
  }
  .page-inLink-list .fs-s,.pdf-btn .fs-s{
    font-size: 14px;
  }
  .page-inLink-btn > a{
    padding: 15px 8px;
    font-size: 18px;
  }
  .page-inLink-btn > a:hover span{
    position: relative;
    color: #fff;
    z-index: 5;
  }
  .page-inLink-btn .arrowIcon::after{
    top: 45%;
    width: 10px;
    height: 10px;
  }
  .page-inLink-btn:hover .arrowIcon::after{
    border-color: #fff;
    z-index: 5;
  }
  .pdf-btn{
    margin-top: 70px;
  }
  .pdf-btn > a{
    padding: 15px 45px;
    font-size: 19px;
  }
  .pdf-btn > a:hover span{
    position: relative;
    color: #fff;
    z-index: 5;
  }
  .pdf-btn > a:hover::after{
    background-color: #fff;
  }
  .pdf-btn > .bgleft:before,.pdf-btn .bgleft:hover:before{
    background-color: #115c9f;
  }
  .cv-btn::before{
    width: 53px;
    height: 2px;
  }
  .cv-btn > a{
    padding: 22px 60px;
    font-size: 24px;
  }
  .cv-btn-area{
    margin-top: 60px;
  }

  /*==========================
    section
  ==========================*/
  .section01{margin-top: 20px;}
  .section02{margin-top: 40px;}

  .text-box01 {margin-top: 30px;}

  /*==========================
    ぱんくずリスト
  ==========================*/
  .breadcrumb-item > a,
  .breadcrumb-item > span{
    font-size: 14px;
    line-height: 1;
  }

  /*==========================
    タイトル
  ==========================*/
  .title-bg{
    padding: 90px 20px;
    background: url(../images/common/title_bg_pc_1.png) right 5px bottom 5px no-repeat;
  }
  .title-lv1{
    font-size: 44px;
  }
  .title-lv2{
    font-size: 20px;
    margin-bottom: 30px;
  }
  .title-lv3{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 50px;
  }

  /*==========================
    テキスト
  ==========================*/
  .textType01,.textType02,.textType03,.textType04{
    line-height: 1.6;
  }
  .textType02{
    font-size: 18px;
  }
  .textType03{
    font-size: 15px;
  }
  .textType04{
    font-size: 16px;
  }
  .textType01:not(:first-child),.textType02:not(:first-child),.textType03:not(:first-child),.textType04:not(:first-child){
    margin-top: 30px;
  }

  /*==========================
    layout
  ==========================*/
  .em-box01{
    margin-top: 40px;
    padding: 30px;
  }
  .em-box01 > p.textType01{
    line-height: 1.6;
  }
  /* ------------------
    news
  -------------------*/
  /* news-list */
  .news-list-date.new-icon{
    position: relative;
  }
  .news-list-date.new-icon::after{
    position: absolute;
    right: -50px;
  }
  .news-list-status > span{
    margin-left: 60px;
  }
  .news-list-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .news-list-item:not(:first-child) {
    margin-top: 40px;
  }
  .news-list-text{
    margin-left: 20px;
    line-height: 1.5;
  }
  .news-list-text > a:hover{
    color: #c03;
  }
  .news-date-area{
    margin-top: 20px;
  }
  .news-date{
    font-size: 18px;
  }
  .news-status{
    padding: 4px 15px;
    font-size: 13px;
  }
  /* warning-area */
  .warning-area .news-list-text{
    margin-left: 65px;
  }
  /* ------------------
    faq
  -------------------*/
  .faq-item:not(:first-child){
    margin-top: 40px;
  }
  .faq-q::before{
    left: 30px;
    font-size: 22px;
  }
  .faq-q > a{
    padding: 14px 60px;
    font-size: 20px;
  }
  .faq-a{
    margin-top: 20px;
    padding: 0 60px;
    font-size: 16px;
  }
  .faq-a::before{
    left: 30px;
    font-size: 22px;
  }
  .faq-a a:hover{
    color: #c03;
  }
  /* acc-item */
  .acc-plus{
    right: 30px;
    width: 20px;
    height: 2px;
  }
  /* .cv-b-area */
  .cv-b-area{
    margin-top: 100px;
    padding: 70px 20px 45px;
    background: url(../images/common/bg_pc_1.jpg) 0 0 repeat;
  }
  .cv-b-ttl{
    font-size: 36px;
    text-align: center;
  }
  .cv-img{
    max-width: 200px;
    text-align: center;
  }
}

@media (min-width:980px){
  /* pc ヘッダー */
  /*==========================
    header
  ==========================*/
  .header-issp{display: none;}
  .header{
    max-width: 100%;
    padding: 20px 0;
    background-color: #fff;
  }
  .header-inr{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header-links{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header-logo{
    min-width: 100px;
  }
  .header-cont{
    max-width: 735px;
    width: 100%;
    height: 62px !important;
  }
  /* header-link */
  .header-link{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .header-link > li{
    margin-right: 5px;
  }
  .header-link-item{
    font-size: 14px;
    line-height: 1;
  }
  .header-link-item >a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 17px;
    text-align: center;
    border-radius: 17px;
    line-height: 1.2;
  }
  .header-link-item >a:hover{
    color: #fff;
    background-color: #cc0033;
  }
  .header-btn-area .header-btn:not(:first-child){
    margin-left: 10px;
  }
  .header-btn a{
    position: relative;
    overflow: hidden;
    -webkit-transition: ease .2s;
    transition: ease .2s;
  }
  .bgleft:hover:before{
    -webkit-transform-origin:left top;
    transform-origin:left top;
    -webkit-transform:scale(1, 1);
    transform:scale(1, 1);
  }

  /*==========================
    footer
  ==========================*/
  /* fixed-btn-area */
  .fixed-btn-area{
    display: none;
  }
  /* pageTop */
  .pageTop{
    bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1200px){
  /* tablet */
  /*==========================
    ぱんくずリスト
  ==========================*/
  .breadcrumb-list{
    padding-right: 20px;
    padding-left: 20px;
  }

  /*==========================
    layout
  ==========================*/
  .section-inr01,.section-inr04{
    padding: 0 20px;
  }
  /*==========================
    layout
  ==========================*/
  /* news-list */
  .news-date-area{
    padding: 0 20px;
  }
}

@media (min-width: 843px) and (max-width: 1200px) and (orientation: landscape) {
  /* SP ランドスケープ */
  .breadcrumb-list{
    padding: 5px 5%;
  }
  .section-inr01,.section-inr04,.news-date-area{
    padding: 0 5%;
  }
}